النتائج 1 إلى 2 من 2

الموضوع: هو في اي باتش لـ iv شغال غير 1.0.0.4

  1. #1
    عضوية جديدة
    تاريخ التسجيل
    Nov 2009
    المشاركات
    19
    معدل تقييم المستوى
    0

    هو في اي باتش لـ iv شغال غير 1.0.0.4



    السلام عليكم انا بلعب iv علي windows 7 64Bit

    المشكلة ان باتش 1.0.0.4 مش بيخليني اضيف حاجة

    وبتبقي الملفات READ Only

    بس

    ومش بعرف اضيف عربيات او اي حاجة خالص

    يا ريت لو اي حد يعرف طريقة

    افك بيها الحماية بتاعت الباتش دا و اعدل واركب براحتي

    اكون مشكوور ليه جدا



  2. #2
    عضو برونزي الصورة الرمزية M3 PoWeR
    تاريخ التسجيل
    Jun 2009
    المشاركات
    299
    معدل تقييم المستوى
    11

    رد: هو في اي باتش لـ iv شغال غير 1.0.0.4



    عزيزي الباتش الجديد لا يمنع تركيب السيارات، بل يمنع تركيب بعض الترينر او المودات، وهذا ليس من الباتش بل من المود، لأن المود او الترينر صنع ليعمل بالنسخة القديمة فقط !

    إنتظر إلى ان تظهر نسخة جديدة من المود او الترينر، بالتوفيق ..
    Core i5 750 @ 4.0GHz
    Corsair Hydro Series H50 W Cooling
    ASUS Maximus III eXtreme
    Mushkin Blackline 4GB DDR3-1600MHz
    2x Seagate Barrcuda 500GB On Raid0
    Sound Blaster X-Fi Titanium Fatal1ty
    BFG Geforce GTX 295 1790
    Pioneer BluRay Reader and DVD/RW
    Cooler Master UCP 900W PSU
    Logitech G9x Gaming Mouse
    Cooler Master 690 nVidia Edition

المواضيع المتشابهه

  1. مشكلة توقف الجهاز عن العمل
    بواسطة Sir-Mando في المنتدى المعالجات واللوحات الأم - Processors & Motherbaords
    مشاركات: 3
    آخر مشاركة: 20-07-2013, 14:51
  2. مشكله فى الميكروفون مش شغال لكن الصوت شغال
    بواسطة eessaaxxmm في المنتدى مشاكل الحاسب وحلولها
    مشاركات: 5
    آخر مشاركة: 21-02-2013, 12:37
  3. مشاركات: 1
    آخر مشاركة: 06-01-2010, 00:04
  4. مشاركات: 2
    آخر مشاركة: 02-01-2009, 12:01
  5. مشاركات: 1
    آخر مشاركة: 17-10-2008, 08:47

المفضلات

ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •